$xs-size: 320px;
$s-size: 481px;
$m-size: 993px;
$l-size: 1200px;

$montserrat-font: Montserrat, Arial, sans-serif;
$lato-font: Lato, Arial, sans-serif;

@mixin page-container () {
  min-width: $xs-size;
  max-width: $l-size;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 10px;
}

@mixin button () {
  background-color: #8D81AC;
  border-radius: 40px;
  cursor: pointer;
  font-family: 'Montserrat', 'Arial', sans-serif;
  font-style: normal;
  font-weight: bold;
  color: white;
  text-align: center;
}

@mixin whiteUppercase () {
  text-transform: uppercase;
  color: #ffffff;
}

@mixin whiteCapitalize () {
  text-transform: capitalize;
  color: #ffffff;
}

@mixin flexAlignCenter () {
  display: flex;
  align-items: center;
}